
Website Monitoring - Bug #1532

Cannot enter web-servers by IP, non-FDQN

10/21/2016 05:50 AM - Luke Murphey

Status: Closed Start date: 10/21/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

Examples:

http://10.0.0.130/

http://galatia

History

#1 - 10/21/2016 07:53 AM - Luke Murphey

- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 10/22/2016 02:58 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
